Page MenuHomePhabricator

Update QuickSurveys extension.json to manifest version 2
Closed, ResolvedPublic

Description

QuickSurveys extension.json should be updated to use manifest version 2

Contributors please see https://phabricator.wikimedia.org/T234114 for more information what to do here.

Event Timeline

Ammarpad created this task.Jan 4 2020, 7:01 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 4 2020, 7:01 PM
Aklapper updated the task description. (Show Details)Apr 18 2020, 9:53 AM

Change 591418 had a related patch set uploaded (by Sohom Datta; owner: Sohom Datta):
[mediawiki/extensions/QuickSurveys@master] Updating extension.json to use manifest version 2

https://gerrit.wikimedia.org/r/591418

Soda claimed this task.Apr 21 2020, 6:48 PM
Jdlrobson added a subscriber: Jdlrobson.

Incoming code review request!

Change 591418 merged by jenkins-bot:
[mediawiki/extensions/QuickSurveys@master] Updating extension.json to use manifest version 2

https://gerrit.wikimedia.org/r/591418

Jdforrester-WMF closed this task as Resolved.May 11 2020, 9:48 PM